<?php
	echo "<div id=panel><center><table>";
	echo "<td>".decode_lng_text('STATS_TOP15_DATE_C')." :</td>";

	if ($event=="")
	{
		$event="all";
	}

	if ($event=="birth")
	{
		echo "<td><b>".decode_lng_text('GEDTAG_BIRT')."</b></td>";
	}
	else
	{
		echo "<td><a href='".Router::url($lien.'birth')."'>".decode_lng_text('GEDTAG_BIRT')."</a></td>";
	}

	if ($event=="wedding")
	{
		echo "<td><b>".decode_lng_text('GEDTAG_MARR')."</b></td>";
	}
	else
	{
		echo "<td><a href='".Router::url($lien.'wedding')."'>".decode_lng_text('GEDTAG_MARR')."</a></td>";
	}
	
	if ($event=="death")
	{
		echo "<td><b>".decode_lng_text('GEDTAG_DEAT')."</b></td>";
	}
	else
	{
		echo "<td><a href='".Router::url($lien.'death')."'>".decode_lng_text('GEDTAG_DEAT')."</a></td>";

	}
	
	if ($event=="other")
	{
		echo "<td><b>".decode_lng_text('PATRO_OTHER')."</b></td>";
	}
	else
	{
		echo "<td><a href='".Router::url($lien.'other')."'>".decode_lng_text('PATRO_OTHER')."</a></td>";
		
	}

	if ($event=="all")
	{
		echo "<td><b>".decode_lng_text('IDX_LIEUX_ALL')."</b></td>";
	}
	else
	{
		echo "<td><a href='".Router::url($lien.'all')."'>".decode_lng_text('IDX_LIEUX_ALL')."</a></td>";
	}

	echo "</table></center></div><br>";
?>